.badge-wrap .badge.oos-label {
  background: #323D62;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 3px 10px;
  margin-right: 20px;
}

.ws-search-form {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  max-width: 100%;
  border: 1px solid transparent;
}

.ws-search.opened .ws-search-form {
  border-color: rgba(71, 78, 103, 0.20);
}

.ws-search-input input[type="text"] {
  color: #474E67;
  font-family: Figtree;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 97%;
  border: none;
  padding: 10.5px 0;
  width: 0px;
  transition: all 0.3s ease-in-out;
}

.ws-search.opened input[type="text"] {
  width: 191px;
  padding: 10.5px 14px;
}

.ws-search button {
  background-color: transparent;
  border: none;
  width: 38px;
  height: 38px;
  display: block;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.ws-search button[type="submit"] {
  display: none !important;
}

@media (max-width: 1336px) {
  .ws-search.opened input[type="text"] {
    width: 140px;
  }
}

@media (max-width: 1024px) {

  .ws-search-input {
    position: absolute;
    top: calc(100% + 31px);
    width: 100vw;
    left: var(--search-left, -100px);
    right: var(--search-left, -100px);
    display: flex;
    align-items: center;
    padding: 10px 20px;
    background-color: #fff;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    border-top: 1px solid rgba(71, 78, 103, 0.20) !important;
    transition: all 0.3s ease-in-out;
  }

  .ws-search.opened .ws-search-input {
    transform: translateY(0px);
    opacity: 1;
  }

  .ws-search .ws-search-form {
    border-color: transparent !important;
  }

  .ws-search input[type="text"] {
    width: 100% !important;
    padding: 10.5px 14px !important;
    border: 1px solid rgba(71, 78, 103, 0.20) !important;
  }
}